object frmMain: TfrmMain
  Left = 285
  Top = 206
  BorderIcons = [biSystemMenu]
  BorderStyle = bsSingle
  Caption = 'Greatis Print Suite for Delphi and C++ Builder Demo'
  ClientHeight = 416
  ClientWidth = 654
  Color = clBtnFace
  Font.Charset = RUSSIAN_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'Tahoma'
  Font.Style = []
  OldCreateOrder = True
  OnCreate = FormCreate
  PixelsPerInch = 96
  TextHeight = 13
  object lblCategory: TLabel
    Left = 8
    Top = 4
    Width = 79
    Height = 13
    Caption = 'Choose print job'
  end
  object pnlPreview: TPanel
    Left = 284
    Top = 0
    Width = 370
    Height = 416
    Align = alRight
    BevelOuter = bvNone
    TabOrder = 2
    object pstMain: TPreviewToolbar
      Left = 0
      Top = 0
      Width = 370
      Height = 26
      Hint = 'Preview toolbar'
      Preview = Preview
      Buttons = [btnPrint, btnPrintDialog, btnFirstPage, btnPrevPage, btnNextPage, btnLastPage, btnZoomOut, btnZoomIn, btnRefresh, btnUser]
      UserButtonGlyph.Data = {
        F6000000424DF600000000000000760000002800000010000000100000000100
        0400000000008000000000000000000000001000000010000000000000000000
        80000080000000808000800000008000800080800000C0C0C000808080000000
        FF0000FF000000FFFF00FF000000FF00FF00FFFF0000FFFFFF00333333333300
        33333333333330E00333330000000E0C003333077770E0C77033330FFF0E0C7F
        703333000800C7FF7033307E70887FFF70330FE7E707FFFF70330EFE7E07FFFF
        70330FEFE707FFFF703330FEF07FFFFF7033330007FFFFFF7033330FFFFFFF00
        0033330FFFFFFF0F0333330FFFFFFF0033333300000000033333}
      UserButtonHint = 'Open preview window'
      OnUserButtonClick = pstMainUserButtonClick
      ParentShowHint = False
      ShowHint = True
    end
    object Preview: TPreview
      Left = 0
      Top = 26
      Width = 370
      Height = 370
      Hint = 'Preview control'
      PrintJob = psjAbout
      ScrollTracking = True
      DragScroll = True
      Align = alClient
      TabStop = True
      TabOrder = 0
    end
    object pssMain: TPreviewStatusBar
      Left = 0
      Top = 396
      Width = 370
      Height = 20
      Hint = 'Preview status bar'
      Preview = Preview
      PagePanelWidth = 85
      SizeGrip = False
    end
  end
  object lsbMain: TListBox
    Left = 8
    Top = 20
    Width = 265
    Height = 95
    Hint = 'Choose print job for print and preview'
    ItemHeight = 13
    Items.Strings = (
      'About Greatis Print Suite'
      'Preview properties'
      'Print job page areas'
      'Published interface of Print Suite components'
      'Simplest realization of print job'
      'Exact size graphics printing'
      'Simplest text grid printing'
      'Simplest graphic grid printing'
      'TStringGrid contents printing'
      'TListView contents printing'
      'TStrings printing'
      'TRichEdit printing'
      'Bitmaps printing'
      'Multi-job printing'
      'Draft printing')
    TabOrder = 0
    OnClick = lsbMainClick
  end
  object ntbMain: TNotebook
    Left = 8
    Top = 120
    Width = 265
    Height = 297
    TabOrder = 1
    object TPage
      Left = 0
      Top = 0
      Caption = 'About'
      object lblInfo: TLabel
        Left = 0
        Top = 129
        Width = 265
        Height = 39
        Align = alTop
        Alignment = taCenter
        Caption = 
          'Set of Components for Print and Preview'#13#10' '#13#10'Copyright '#169' 2001-200' +
          '8 Greatis Software'
      end
      object lblWeb: TLabel
        Left = 27
        Top = 200
        Width = 212
        Height = 13
        Cursor = crHandPoint
        Hint = 'Click to visit home page'
        Alignment = taRightJustify
        Caption = 'http://www.greatis.com/delphicb/printsuite/'
        Font.Charset = DEFAULT_CHARSET
        Font.Color = 12582912
        Font.Height = -11
        Font.Name = 'Tahoma'
        Font.Style = [fsUnderline]
        ParentFont = False
        OnClick = lblLinkClick
      end
      object pnlName: TPanel
        Left = 0
        Top = 73
        Width = 265
        Height = 56
        Align = alTop
        Alignment = taRightJustify
        BevelOuter = bvNone
        Caption = 'Greatis Print Suite'
        Font.Charset = RUSSIAN_CHARSET
        Font.Color = clWindowText
        Font.Height = -24
        Font.Name = 'Tahoma'
        Font.Style = [fsBold]
        ParentFont = False
        TabOrder = 0
        object imgIcon: TImage
          Left = 0
          Top = 0
          Width = 32
          Height = 56
          Align = alLeft
          AutoSize = True
          Center = True
          Picture.Data = {07544269746D617000000000}
          Transparent = True
        end
      end
      object pnlMargin: TPanel
        Left = 0
        Top = 0
        Width = 265
        Height = 73
        Align = alTop
        BevelOuter = bvNone
        TabOrder = 1
        object lblAbout: TLabel
          Left = 0
          Top = 0
          Width = 265
          Height = 39
          Hint = 'Detail information about example'
          Align = alTop
          Caption = 
            'Information about Print Suite'#13#10'Based on TPrintJob (Print Suite)'#13 +
            #10'Manual code 43 lines'
        end
        object bvlMargin: TBevel
          Left = 0
          Top = 56
          Width = 265
          Height = 17
          Align = alBottom
          Shape = bsTopLine
        end
      end
    end
    object TPage
      Left = 0
      Top = 0
      Caption = 'Preview'
      object lblPreviewTitle: TLabel
        Left = 0
        Top = 8
        Width = 157
        Height = 13
        Caption = 'TPreview control properties'
        Font.Charset = DEFAULT_CHARSET
        Font.Color = clWindowText
        Font.Height = -11
        Font.Name = 'MS Sans Serif'
        Font.Style = [fsBold]
        ParentFont = False
      end
      object lblPreviewColor: TLabel
        Left = 16
        Top = 40
        Width = 25
        Height = 13
        Hint = 'Background color'
        Caption = 'Color'
      end
      object lblPreviewShadowColor: TLabel
        Left = 16
        Top = 60
        Width = 38
        Height = 13
        Hint = 'Shadow color'
        Caption = 'Shadow'
      end
      object lblPreviewShadowSize: TLabel
        Left = 16
        Top = 88
        Width = 59
        Height = 13
        Caption = 'Shadow size'
      end
      object pnlPreviewColor: TPanel
        Left = 64
        Top = 40
        Width = 37
        Height = 17
        Hint = 'Background color'
        BevelOuter = bvNone
        BorderStyle = bsSingle
        Color = clGray
        Ctl3D = True
        ParentCtl3D = False
        TabOrder = 0
      end
      object btnPreviewColor: TButton
        Left = 104
        Top = 40
        Width = 17
        Height = 17
        Hint = 'Background color'
        Caption = '...'
        TabOrder = 1
        OnClick = btnPreviewColorClick
      end
      object pnlPreviewShadowColor: TPanel
        Left = 64
        Top = 60
        Width = 37
        Height = 17
        Hint = 'Shadow color'
        BevelOuter = bvNone
        BorderStyle = bsSingle
        Color = 4210752
        Ctl3D = True
        ParentCtl3D = False
        TabOrder = 2
      end
      object btnPreviewShadowColor: TButton
        Left = 104
        Top = 60
        Width = 17
        Height = 17
        Hint = 'Shadow color'
        Caption = '...'
        TabOrder = 3
        OnClick = btnPreviewColorClick
      end
      object chbPreviewScrollTracking: TCheckBox
        Left = 144
        Top = 38
        Width = 97
        Height = 17
        Hint = 'Scrolling before the thumb release'
        Caption = 'Scroll tracking'
        Checked = True
        State = cbChecked
        TabOrder = 4
        OnClick = evePreviewChange
      end
      object chbPreviewDragScroll: TCheckBox
        Left = 144
        Top = 58
        Width = 97
        Height = 17
        Hint = 'Scrolling by sheet dragging'
        Caption = 'Drag scroll'
        Checked = True
        State = cbChecked
        TabOrder = 5
        OnClick = evePreviewChange
      end
      object edtPreviewShadowSize: TEdit
        Left = 16
        Top = 104
        Width = 105
        Height = 21
        MaxLength = 3
        TabOrder = 6
        Text = '8'
        OnChange = evePreviewChange
        OnKeyPress = edtKeyPress
      end
    end
    object TPage
      Left = 0
      Top = 0
      Caption = 'Areas'
      object lblAreas: TLabel
        Left = 0
        Top = 0
        Width = 265
        Height = 39
        Hint = 'Detail information about example'
        Align = alTop
        Caption = 
          'Demonstrates page areas'#13#10'Based on TPrintJob (Print Suite)'#13#10'Manua' +
          'l code 12 lines'
      end
      object lblAreaHint: TLabel
        Left = 0
        Top = 260
        Width = 176
        Height = 13
        Caption = 'You can enter float value in any field'
      end
      object grbAreasOptions: TGroupBox
        Left = 0
        Top = 60
        Width = 265
        Height = 37
        Caption = 'Options'
        TabOrder = 0
        object chbHeader: TCheckBox
          Left = 100
          Top = 14
          Width = 77
          Height = 17
          Hint = 'Select Options property'
          Caption = 'joHeader'
          Checked = True
          State = cbChecked
          TabOrder = 1
          OnClick = eveAreaChanged
        end
        object chbFooter: TCheckBox
          Left = 192
          Top = 14
          Width = 69
          Height = 17
          Hint = 'Select Options property'
          Caption = 'joFooter'
          Checked = True
          State = cbChecked
          TabOrder = 2
          OnClick = eveAreaChanged
        end
        object chbMargins: TCheckBox
          Left = 8
          Top = 14
          Width = 73
          Height = 17
          Hint = 'Select Options property'
          Caption = 'joMargins'
          Checked = True
          State = cbChecked
          TabOrder = 0
          OnClick = eveAreaChanged
        end
      end
      object grbHeader: TGroupBox
        Left = 96
        Top = 104
        Width = 81
        Height = 101
        Caption = 'Header'
        TabOrder = 2
        object lblHeaderSize: TLabel
          Left = 8
          Top = 56
          Width = 19
          Height = 13
          Caption = 'Size'
        end
        object lblHeaderUnins: TLabel
          Left = 8
          Top = 16
          Width = 24
          Height = 13
          Caption = 'Units'
        end
        object edtHeaderSize: TEdit
          Left = 8
          Top = 72
          Width = 65
          Height = 21
          Hint = 'Enter float value'
          TabOrder = 1
          Text = '1'
          OnChange = eveAreaChanged
          OnKeyPress = edtKeyPress
        end
        object cmbHeaderUnits: TComboBox
          Left = 8
          Top = 32
          Width = 65
          Height = 21
          Hint = 'Select units'
          Style = csDropDownList
          ItemHeight = 13
          TabOrder = 0
          OnClick = eveAreaChanged
          Items.Strings = (
            'Pixels'
            'Percents'
            'Inches'
            'Mms')
        end
      end
      object grbFooter: TGroupBox
        Left = 184
        Top = 104
        Width = 81
        Height = 101
        Caption = 'Footer'
        TabOrder = 3
        object lblFooterSize: TLabel
          Left = 8
          Top = 56
          Width = 19
          Height = 13
          Caption = 'Size'
        end
        object lblFooterUnits: TLabel
          Left = 8
          Top = 16
          Width = 24
          Height = 13
          Caption = 'Units'
        end
        object edtFooterSize: TEdit
          Left = 8
          Top = 72
          Width = 65
          Height = 21
          Hint = 'Enter float value'
          TabOrder = 1
          Text = '1'
          OnChange = eveAreaChanged
          OnKeyPress = edtKeyPress
        end
        object cmbFooterUnits: TComboBox
          Left = 8
          Top = 32
          Width = 65
          Height = 21
          Hint = 'Select units'
          Style = csDropDownList
          ItemHeight = 13
          TabOrder = 0
          OnClick = eveAreaChanged
          Items.Strings = (
            'Pixels'
            'Percents'
            'Inches'
            'Mms')
        end
      end
      object grbMargins: TGroupBox
        Left = 0
        Top = 104
        Width = 89
        Height = 141
        Caption = 'Margins'
        TabOrder = 1
        object lblMarginsLeft: TLabel
          Left = 8
          Top = 56
          Width = 19
          Height = 13
          Caption = 'Left'
        end
        object lblMarginUnits: TLabel
          Left = 8
          Top = 16
          Width = 24
          Height = 13
          Caption = 'Units'
        end
        object lblMarginsRight: TLabel
          Left = 48
          Top = 56
          Width = 25
          Height = 13
          Caption = 'Right'
        end
        object lblMarginsTop: TLabel
          Left = 8
          Top = 96
          Width = 18
          Height = 13
          Caption = 'Top'
        end
        object lblMarginsBottom: TLabel
          Left = 48
          Top = 96
          Width = 34
          Height = 13
          Caption = 'Bottom'
        end
        object edtMarginsLeft: TEdit
          Left = 8
          Top = 72
          Width = 33
          Height = 21
          Hint = 'Enter float value'
          TabOrder = 1
          Text = '1'
          OnChange = eveAreaChanged
          OnKeyPress = edtKeyPress
        end
        object cmbMarginsUnits: TComboBox
          Left = 8
          Top = 32
          Width = 73
          Height = 21
          Hint = 'Select units'
          Style = csDropDownList
          ItemHeight = 13
          TabOrder = 0
          OnClick = eveAreaChanged
          Items.Strings = (
            'Pixels'
            'Percents'
            'Inches'
            'Mms')
        end
        object edtMarginsRight: TEdit
          Left = 48
          Top = 72
          Width = 33
          Height = 21
          Hint = 'Enter float value'
          TabOrder = 2
          Text = '1'
          OnChange = eveAreaChanged
          OnKeyPress = edtKeyPress
        end
        object edtMarginsTop: TEdit
          Left = 8
          Top = 112
          Width = 33
          Height = 21
          Hint = 'Enter float value'
          TabOrder = 3
          Text = '1'
          OnChange = eveAreaChanged
          OnKeyPress = edtKeyPress
        end
        object edtMarginsBottom: TEdit
          Left = 48
          Top = 112
          Width = 33
          Height = 21
          Hint = 'Enter float value'
          TabOrder = 4
          Text = '1'
          OnChange = eveAreaChanged
          OnKeyPress = edtKeyPress
        end
      end
      object grbAreaLegend: TGroupBox
        Left = 96
        Top = 208
        Width = 169
        Height = 37
        Hint = 'Areas legend colors'
        Caption = 'Areas legend'
        TabOrder = 4
        object pnlHeader: TPanel
          Left = 8
          Top = 16
          Width = 49
          Height = 14
          Hint = 'Areas legend colors'
          BevelOuter = bvNone
          Caption = 'Header'
          Color = 13434828
          TabOrder = 0
        end
        object pnlPage: TPanel
          Left = 60
          Top = 16
          Width = 49
          Height = 14
          Hint = 'Areas legend colors'
          BevelOuter = bvNone
          Caption = 'Page'
          Color = 13421823
          TabOrder = 1
        end
        object pnlFooter: TPanel
          Left = 112
          Top = 16
          Width = 49
          Height = 14
          Hint = 'Areas legend colors'
          BevelOuter = bvNone
          Caption = 'Footer'
          Color = 16764108
          TabOrder = 2
        end
      end
    end
    object TPage
      Left = 0
      Top = 0
      Caption = 'Published'
      object lblPublished: TLabel
        Left = 0
        Top = 0
        Width = 191
        Height = 39
        Hint = 'Detail information about example'
        Align = alTop
        Caption = 
          'Lists of published properties and events'#13#10'Based on TPrintJob (Pr' +
          'int Suite)'#13#10'Manual code 61 lines'
      end
    end
    object TPage
      Left = 0
      Top = 0
      Caption = 'Simplest'
      object lblSimplest: TLabel
        Left = 0
        Top = 0
        Width = 221
        Height = 39
        Hint = 'Detail information about example'
        Align = alTop
        Caption = 
          'Demonstrates simplest way to create print job'#13#10'Based on TPrintJo' +
          'b (Print Suite)'#13#10'Manual code 15 lines'
      end
      object lblPageCount: TLabel
        Left = 0
        Top = 68
        Width = 54
        Height = 13
        Hint = 'Choose page count'
        Caption = 'Page count'
      end
      object edtPageCount: TEdit
        Left = 0
        Top = 84
        Width = 69
        Height = 21
        Hint = 'Choose page count'
        ReadOnly = True
        TabOrder = 0
        Text = '3'
      end
      object udnPageCount: TUpDown
        Left = 69
        Top = 84
        Width = 15
        Height = 21
        Hint = 'Choose page count'
        Associate = edtPageCount
        Min = 1
        Position = 3
        TabOrder = 1
        OnClick = udnPageCountClick
      end
    end
    object TPage
      Left = 0
      Top = 0
      Caption = 'Rules'
      object lblRules: TLabel
        Left = 0
        Top = 0
        Width = 251
        Height = 39
        Hint = 'Detail information about example'
        Align = alTop
        Caption = 
          'Demonstrates printing of exact size graphics objects'#13#10'Based on T' +
          'PrintJob (Print Suite)'#13#10'Manual code 60 lines'
      end
    end
    object TPage
      Left = 0
      Top = 0
      Caption = 'SimpleTextGrid'
      object lblSimpleTextGrid: TLabel
        Left = 0
        Top = 0
        Width = 242
        Height = 39
        Hint = 'Detail information about example'
        Align = alTop
        Caption = 
          'Demonstrates how to print abstract text grid'#13#10'Based on TSimpleTe' +
          'xtGridPrintJob (Print Suite Pro)'#13#10'Manual code 7 lines'
      end
      object lblHint: TLabel
        Left = 0
        Top = 212
        Width = 231
        Height = 26
        Caption = 
          'Choose borders options by check boxes above. '#13#10'These options are' +
          ' available in all grid print jobs.'
      end
      object grbFooterBorders: TGroupBox
        Left = 140
        Top = 64
        Width = 125
        Height = 61
        Hint = 'Choose borders for printed grid'
        Caption = 'Footer cell borders'
        TabOrder = 1
        object chbFLeft: TCheckBox
          Left = 12
          Top = 16
          Width = 45
          Height = 17
          Hint = 'Choose borders for printed grid'
          Caption = 'Left'
          Checked = True
          State = cbChecked
          TabOrder = 0
          OnClick = chbBorderClick
        end
        object chbFRight: TCheckBox
          Left = 60
          Top = 16
          Width = 57
          Height = 17
          Hint = 'Choose borders for printed grid'
          Caption = 'Right'
          Checked = True
          State = cbChecked
          TabOrder = 1
          OnClick = chbBorderClick
        end
        object chbFTop: TCheckBox
          Left = 12
          Top = 36
          Width = 45
          Height = 17
          Hint = 'Choose borders for printed grid'
          Caption = 'Top'
          Checked = True
          State = cbChecked
          TabOrder = 2
          OnClick = chbBorderClick
        end
        object chbFBottom: TCheckBox
          Left = 60
          Top = 36
          Width = 61
          Height = 17
          Hint = 'Choose borders for printed grid'
          Caption = 'Bottom'
          Checked = True
          State = cbChecked
          TabOrder = 3
          OnClick = chbBorderClick
        end
      end
      object grbHeaderBorders: TGroupBox
        Left = 0
        Top = 64
        Width = 125
        Height = 61
        Hint = 'Choose borders for printed grid'
        Caption = 'Header cell borders'
        TabOrder = 0
        object chbHLeft: TCheckBox
          Left = 12
          Top = 16
          Width = 45
          Height = 17
          Hint = 'Choose borders for printed grid'
          Caption = 'Left'
          TabOrder = 0
          OnClick = chbBorderClick
        end
        object chbHRight: TCheckBox
          Left = 60
          Top = 16
          Width = 57
          Height = 17
          Hint = 'Choose borders for printed grid'
          Caption = 'Right'
          Checked = True
          State = cbChecked
          TabOrder = 1
          OnClick = chbBorderClick
        end
        object chbHTop: TCheckBox
          Left = 12
          Top = 36
          Width = 45
          Height = 17
          Hint = 'Choose borders for printed grid'
          Caption = 'Top'
          Checked = True
          State = cbChecked
          TabOrder = 2
          OnClick = chbBorderClick
        end
        object chbHBottom: TCheckBox
          Left = 60
          Top = 36
          Width = 61
          Height = 17
          Hint = 'Choose borders for printed grid'
          Caption = 'Bottom'
          TabOrder = 3
          OnClick = chbBorderClick
        end
      end
      object grbPageBorders: TGroupBox
        Left = 0
        Top = 136
        Width = 125
        Height = 61
        Hint = 'Choose borders for printed grid'
        Caption = 'Page cell borders'
        TabOrder = 2
        object chbPLeft: TCheckBox
          Left = 12
          Top = 16
          Width = 45
          Height = 17
          Hint = 'Choose borders for printed grid'
          Caption = 'Left'
          TabOrder = 0
          OnClick = chbBorderClick
        end
        object chbPRight: TCheckBox
          Left = 60
          Top = 16
          Width = 57
          Height = 17
          Hint = 'Choose borders for printed grid'
          Caption = 'Right'
          Checked = True
          State = cbChecked
          TabOrder = 1
          OnClick = chbBorderClick
        end
        object chbPTop: TCheckBox
          Left = 12
          Top = 36
          Width = 45
          Height = 17
          Hint = 'Choose borders for printed grid'
          Caption = 'Top'
          Checked = True
          State = cbChecked
          TabOrder = 2
          OnClick = chbBorderClick
        end
        object chbPBottom: TCheckBox
          Left = 60
          Top = 36
          Width = 61
          Height = 17
          Hint = 'Choose borders for printed grid'
          Caption = 'Bottom'
          TabOrder = 3
          OnClick = chbBorderClick
        end
      end
      object grbTableBorders: TGroupBox
        Left = 140
        Top = 136
        Width = 125
        Height = 61
        Hint = 'Choose borders for printed grid'
        Caption = 'Table borders'
        TabOrder = 3
        object chbTLeft: TCheckBox
          Left = 12
          Top = 16
          Width = 45
          Height = 17
          Hint = 'Choose borders for printed grid'
          Caption = 'Left'
          Checked = True
          State = cbChecked
          TabOrder = 0
          OnClick = chbBorderClick
        end
        object chbTRight: TCheckBox
          Left = 60
          Top = 16
          Width = 57
          Height = 17
          Hint = 'Choose borders for printed grid'
          Caption = 'Right'
          TabOrder = 1
          OnClick = chbBorderClick
        end
        object chbTTop: TCheckBox
          Left = 12
          Top = 36
          Width = 45
          Height = 17
          Hint = 'Choose borders for printed grid'
          Caption = 'Top'
          TabOrder = 2
          OnClick = chbBorderClick
        end
        object chbTBottom: TCheckBox
          Left = 60
          Top = 36
          Width = 61
          Height = 17
          Hint = 'Choose borders for printed grid'
          Caption = 'Bottom'
          Checked = True
          State = cbChecked
          TabOrder = 3
          OnClick = chbBorderClick
        end
      end
    end
    object TPage
      Left = 0
      Top = 0
      Caption = 'SimpleGrid'
      object lblSimpleGrid: TLabel
        Left = 0
        Top = 0
        Width = 220
        Height = 39
        Hint = 'Detail information about example'
        Align = alTop
        Caption = 
          'Demonstrates how to print abstract grid'#13#10'Based on TSimpleGridPri' +
          'ntJob (Print Suite Pro)'#13#10'Manual code 64 lines'
      end
    end
    object TPage
      Left = 0
      Top = 0
      Caption = 'StringGrid'
      object lblStringGrid: TLabel
        Left = 0
        Top = 0
        Width = 218
        Height = 39
        Hint = 'Detail information about example'
        Align = alTop
        Caption = 
          'Simplest way to print TStringGrid contents'#13#10'Based on TStringGrid' +
          'PrintJob (Print Suite Pro)'#13#10'Manual code 0 lines!'
      end
      object lblStringGridColumns: TLabel
        Left = 0
        Top = 252
        Width = 158
        Height = 26
        Caption = 'Move/resize grid columns as you '#13#10'need then press Update button'
      end
      object stgProducts: TStringGrid
        Left = 0
        Top = 65
        Width = 265
        Height = 120
        Hint = 'String grid'
        Align = alTop
        ColCount = 2
        DefaultRowHeight = 16
        FixedCols = 0
        Options = [goFixedVertLine, goFixedHorzLine, goVertLine, goHorzLine, goColSizing, goColMoving]
        TabOrder = 0
        ColWidths = (
          84
          161)
      end
      object pnlStringGridMargin: TPanel
        Left = 0
        Top = 39
        Width = 265
        Height = 26
        Align = alTop
        BevelOuter = bvNone
        TabOrder = 1
      end
      object btnStringGridUpdate: TButton
        Left = 188
        Top = 252
        Width = 77
        Height = 25
        Hint = 'Click here to apply updates'
        Caption = 'Update'
        TabOrder = 2
        OnClick = btnStringGridUpdateClick
      end
    end
    object TPage
      Left = 0
      Top = 0
      Caption = 'ListView'
      object lblListView: TLabel
        Left = 0
        Top = 0
        Width = 265
        Height = 39
        Hint = 'Detail information about example'
        Align = alTop
        Caption = 
          'Simplest way to print TListView contents'#13#10'Based on TListViewPrin' +
          'tJob (Print Suite Pro)'#13#10'Manual code 0 lines!'
      end
      object lblListViewUpdate: TLabel
        Left = 0
        Top = 252
        Width = 153
        Height = 26
        Caption = 'Resize list columns as you need '#13#10'then press Update button'
      end
      object pnlListView: TPanel
        Left = 0
        Top = 39
        Width = 265
        Height = 26
        Align = alTop
        BevelOuter = bvNone
        TabOrder = 0
      end
      object lsvDemo: TListView
        Left = 0
        Top = 65
        Width = 265
        Height = 125
        Hint = 'List view'
        Align = alTop
        Columns = <
          item
            Caption = 'Product'
            Width = 100
          end
          item
            Caption = 'Description'
            Width = 200
          end>
        HideSelection = False
        Items.Data = {
          C50000000300000000000000FFFFFFFFFFFFFFFF01000000000000000B507269
          6E742053756974651C5072696E7420616E64205072657669657720436F6D706F
          6E656E747301000000FFFFFFFFFFFFFFFF01000000000000000D466F726D2044
          657369676E65722052756E74696D6520466F726D732044657369676E65722043
          6F6D706F6E656E7402000000FFFFFFFFFFFFFFFF01000000000000000857696E
          446F77736519416476616E6365642057696E646F777320416E616C79736572FF
          FFFFFFFFFF}
        LargeImages = imlLarge
        MultiSelect = True
        SmallImages = imlSmall
        TabOrder = 1
        ViewStyle = vsReport
        OnEditing = lsvDemoEditing
      end
      object btnListViewUpdate: TButton
        Left = 188
        Top = 252
        Width = 77
        Height = 25
        Hint = 'Click here to apply updates'
        Caption = 'Update'
        TabOrder = 2
        OnClick = btnListViewUpdateClick
      end
      object chbListViewSelectedOnly: TCheckBox
        Left = 0
        Top = 200
        Width = 153
        Height = 17
        Caption = 'Print only selected items'
        TabOrder = 3
        OnClick = chbListViewSelectedOnlyClick
      end
    end
    object TPage
      Left = 0
      Top = 0
      Caption = 'StringsPrint'
      object lblStrings: TLabel
        Left = 0
        Top = 0
        Width = 265
        Height = 39
        Hint = 'Detail information about example'
        Align = alTop
        Caption = 
          'Simplest way to print text file or TStrings contents'#13#10'Based on T' +
          'StringsPrintJob (Print Suite Pro)'#13#10'Manual code 0 lines!'
      end
      object lblStringsInstructions: TLabel
        Left = 0
        Top = 48
        Width = 210
        Height = 26
        Caption = 
          'Enter text (press Update after entering) or '#13#10'load it from file,' +
          ' choose font, then print.'
      end
      object memStrings: TMemo
        Left = 0
        Top = 140
        Width = 265
        Height = 149
        Hint = 'Enter text or load it from file'
        Font.Charset = RUSSIAN_CHARSET
        Font.Color = clWindowText
        Font.Height = -13
        Font.Name = 'Courier New'
        Font.Style = []
        Lines.Strings = (
          'Enter your text here...')
        ParentFont = False
        ScrollBars = ssBoth
        TabOrder = 4
      end
      object btnLoad: TButton
        Left = 0
        Top = 84
        Width = 77
        Height = 25
        Hint = 'Load text file to print'
        Caption = 'Load text...'
        TabOrder = 0
        OnClick = btnLoadClick
      end
      object btnFont: TButton
        Left = 84
        Top = 84
        Width = 97
        Height = 25
        Hint = 'Choose font for text printing'
        Caption = 'Choose font...'
        TabOrder = 1
        OnClick = btnFontClick
      end
      object btnUpdate: TButton
        Left = 188
        Top = 84
        Width = 77
        Height = 25
        Hint = 'Click here to apply updates'
        Caption = 'Update'
        TabOrder = 2
        OnClick = btnUpdateClick
      end
      object chbWordWrap: TCheckBox
        Left = 0
        Top = 116
        Width = 81
        Height = 17
        Hint = 'Word wrap mode'
        Caption = 'Word wrap'
        Checked = True
        State = cbChecked
        TabOrder = 3
        OnClick = chbWordWrapClick
      end
    end
    object TPage
      Left = 0
      Top = 0
      Caption = 'RichEdit'
      object lblRichEdit: TLabel
        Left = 0
        Top = 0
        Width = 265
        Height = 39
        Hint = 'Detail information about example'
        Align = alTop
        Caption = 
          'Simplest way to print TRichEdit contents'#13#10'Based on TRichEditPrin' +
          'tJob (Print Suite Pro)'#13#10'Manual code 0 lines!'
      end
      object lblRichEditInstructions: TLabel
        Left = 0
        Top = 48
        Width = 210
        Height = 26
        Caption = 
          'Enter text (press Update after entering) or '#13#10'load it from file,' +
          ' then print.'
      end
      object btnLoadRTF: TButton
        Left = 0
        Top = 84
        Width = 117
        Height = 25
        Hint = 'Load RTF file to print'
        Caption = 'Load rich text...'
        TabOrder = 0
        OnClick = btnLoadRTFClick
      end
      object btnRTFUpdate: TButton
        Left = 188
        Top = 84
        Width = 77
        Height = 25
        Hint = 'Click here to apply updates'
        Caption = 'Update'
        TabOrder = 1
        OnClick = btnRTFUpdateClick
      end
      object redRichText: TRichEdit
        Left = 0
        Top = 116
        Width = 265
        Height = 173
        Hint = 'Enter rich text or load it from file'
        Font.Charset = RUSSIAN_CHARSET
        Font.Color = clWindowText
        Font.Height = -11
        Font.Name = 'MS Sans Serif'
        Font.Style = []
        ParentFont = False
        ScrollBars = ssVertical
        TabOrder = 2
      end
    end
    object TPage
      Left = 0
      Top = 0
      Caption = 'Bitmaps'
      object Label1: TLabel
        Left = 0
        Top = 0
        Width = 265
        Height = 39
        Hint = 'Detail information about example'
        Align = alTop
        Caption = 
          'Simplest way to print any bitmap'#13#10'Based on TBirmapPrintJob desce' +
          'ndances (Pro)'#13#10'Manual code 0 lines!'
      end
      object Label2: TLabel
        Left = 0
        Top = 48
        Width = 236
        Height = 26
        Caption = 
          'Choose print job, choose stretch mode and align,'#13#10'press Update t' +
          'o refresh bitmap in the job.'
      end
      object rgrBitmapPrintJob: TRadioGroup
        Left = 0
        Top = 168
        Width = 173
        Height = 57
        Caption = 'Print job'
        Columns = 2
        ItemIndex = 0
        Items.Strings = (
          'Screenshot'
          'TImage'
          'Control'
          'Form')
        TabOrder = 3
        OnClick = rgrBitmapPrintJobClick
      end
      object btnBitmapUpdate: TButton
        Left = 184
        Top = 200
        Width = 81
        Height = 25
        Caption = 'Update'
        TabOrder = 4
        OnClick = btnBitmapUpdateClick
      end
      object rgrHorAlign: TRadioGroup
        Left = 0
        Top = 88
        Width = 81
        Height = 69
        Caption = 'Horizontal'
        ItemIndex = 1
        Items.Strings = (
          'Left'
          'Center'
          'Right')
        TabOrder = 0
        OnClick = rgrHorAlignClick
      end
      object rgrVerAlign: TRadioGroup
        Left = 92
        Top = 88
        Width = 81
        Height = 69
        Caption = 'Vertical'
        ItemIndex = 1
        Items.Strings = (
          'Top'
          'Center'
          'Bottom')
        TabOrder = 1
        OnClick = rgrVerAlignClick
      end
      object rgrBitmapStretchMode: TRadioGroup
        Left = 184
        Top = 88
        Width = 81
        Height = 69
        Caption = 'Mode'
        ItemIndex = 1
        Items.Strings = (
          '1x1'
          'Fit'
          'Stretch')
        TabOrder = 2
        OnClick = rgrBitmapStretchModeClick
      end
      object pnlGreatisSoftware: TPanel
        Left = 0
        Top = 240
        Width = 100
        Height = 32
        BevelOuter = bvNone
        BorderStyle = bsSingle
        TabOrder = 5
        object imgGreatisSoftware: TImage
          Left = 0
          Top = 0
          Width = 96
          Height = 28
          AutoSize = True
          Picture.Data = {
            07544269746D6170B60E0000424DB60E00000000000036040000280000006000
            00001C0000000100080000000000800A00000000000000000000000100000001
            0000FBFCFB00FCFDFC00FEFEFE00FFFFFF00F9F9F900F4F9F400F3F4F300EAF4
            EA00E0EFE000ECECEC00E3E3E300D7EAD700C8E3C800C1DFC100DBDBDB00D4D4
            D400C9C9C900CECECE00C3C3C300B4D9B400A7D3A70096CA960087C28700BBBB
            BB00B4B4B400ABAAAB00A3A3A3009C9C9C00949494008C8C8C008383830076BB
            760067B267005AAB5A004BA54B00359A350029942900178B17000B850B000582
            0500028102000180010000800000737373007B7B7B006C6C6C0063636300504F
            50005B5B5B00555555004C4C4C0043434300343434003C3C3C002D2D2D002323
            23001B1B1B00131313000D0D0D00090909000606060003030300010101000000
            0000000000000000000000000000000000000000000000000000000000000000
            0000000000000000000000000000000000000000000000000000000000000000
            0000000000000000000000000000000000000000000000000000000000000000
            0000000000000000000000000000000000000000000000000000000000000000
            0000000000000000000000000000000000000000000000000000000000000000
            0000000000000000000000000000000000000000000000000000000000000000
            0000000000000000000000000000000000000000000000000000000000000000
            0000000000000000000000000000000000000000000000000000000000000000
            0000000000000000000000000000000000000000000000000000000000000000
            0000000000000000000000000000000000000000000000000000000000000000
            0000000000000000000000000000000000000000000000000000000000000000
            0000000000000000000000000000000000000000000000000000000000000000
            0000000000000000000000000000000000000000000000000000000000000000
            0000000000000000000000000000000000000000000000000000000000000000
            0000000000000000000000000000000000000000000000000000000000000000
            0000000000000000000000000000000000000000000000000000000000000000
            0000000000000000000000000000000000000000000000000000000000000000
            0000000000000000000000000000000000000000000000000000000000000000
            0000000000000000000000000000000000000000000000000000000000000000
            0000000000000000000000000000000000000000000000000000000000000000
            0000000000000000000000000000000000000000000000000000000000000000
            0000000000000000000000000000000000000000000000000000000000000000
            0000000000000000000000000000000000000000000000000000000000000000
            0000000000000000000000000000000000000000000000000000000000000000
            0000030303030303030303030303030303030303030303030303030303030303
            0303030303030303030303030303030303030303030303030303030303030303
            0303030303030303030303030303030303030303030303030303030303030303
            030303030303030303030302060B0C0C08050203030303030303030303030303
            0303010A0903030303030303090A030303030303030303030303090A03030303
            0303030303030303030303030906030303030303030303030303030303090A03
            030303030303030303081623262A2A2A2A252214070203030303030303030304
            2F3F3F3F3F3F300303031D3F3F3F3F300303183F3F100303113F3F3F3F09032F
            3F3F1903033F3F3F030303373F3F37313F3F03103F3F18030303062F3F3F3F3F
            3B1103030303020616252A2A2A2A2A2A2A2A2A2A23140503030303030303030E
            3F3F3F383B3F3F38031C3F3F34323F3F3303173F3F110303363F3F303406033F
            3F3F3003123F3F3F0F032C3F3F32313F3F3F03113F3F170303033B3F3F353137
            3F1A030303020B23272A2A2A2A2A2A2A2A2A2A2A2A261F08030303030303030F
            3F170303032C3F3F0F3A3F3703032C3F3F04173F3F1103033C3F350303030F3F
            3F3F3C032D3F3E3F2C03303F3F03032B3F3F03113F3F1703031A3F3F11030303
            0F0F0303020B24282A2A2A2A2A2A2A2A2A2A2A2A2A2A29200B03030303030300
            03030303032E3F3F1C3F3F2B03030F3F3F12123F3F1103033B3F330303032C3F
            39333F03393F2E3F37031C3F3F2C0A2E3F3F03113F3F170303303F3F17191A19
            1A0A03020723282A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A281F07030303030303
            03041D343F3F3F3F173F3F2C0303113F3F18123F3F1103033B3F33030303383F
            311A3F1C3F390E3F3F0303313F3F3F3F3F3F03113F3F170303303F3F3F3F3F3F
            3F2C030421272A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2515040303030303
            173F3F3F3F3F3F32033F3F2F03031A3F3F0A123F3F0E03033A3F320303033F3F
            1C043F3A3F2E033F3F1A0303030A12333F3F03113F3F1E03031D3F3F0106093F
            3F1A020D262A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A220C0303030303
            3F3F3F3F3B30100303303F3F1B183D3F39052F3F3F2E2C1D3D3F371E2C193F3F
            0A033D3F3F17033B3F3203361B0E12393F3F03113F3F3F3F3F173F3F1E031E3F
            3F060121272A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A26150103030304
            3F3F3903030303030303373F3F3F3F3F09183F3F3F3F3F3F3F3F3F3F3F373F3F
            0303313F3F0303333F3F033F3F3F3F3F3F1803123F3F2C3D3F0F123F3F3F3F3F
            2B0306262A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A200803030303
            3F3F370303030E3C030303101D1E180303031D3F3F120E0A3A3F350E110F100F
            03030910100303091012030F1A1E1E1A040303041210030310040303191E1D0E
            030313272A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A220D03030303
            2D3F3F3F373F3F3F030303030303030303030A3F3F3012103A3F350303030303
            0303030303030303030303030303030303030303030303030303030303030303
            030315272A2A2A2A2A2A2A2A2A2A2A262115131421252A2A2A2A231303030303
            031D3F3F3F3F3F330303030303030303030303343F3F3F371E2E1C0303030303
            0303030303030303030303030303030303030303030303030303030303030303
            030316272A2A2A2A2A2A2A2A2A2A2513050303030213232A2A2A241403030303
            030303040A030303030303030303030303030303171E1E180303030303030303
            0303030303030303030303030303030303030303030303030303030303030303
            030316272A2A2A2A2A2A2A2A2A26130503030303030314242A2A241403030303
            0303030309090303030303030303030303030303030303030303030303030303
            030303030303030303030303030303030303030303030303030303090A030303
            030315272A2A2A2A2A2A2A2A2A2108030303030303030621282A231303030303
            0309353F3F3F3F3C3004033F3F3F0303031B3F3F38093F3F3F3F3F3F3F173F3F
            2D030303033A3F3F0303013F3F330303032D3F3F3F3F3F1718373F3F3F3F3917
            03030C272A2A2A2A2A2A2A2A2A1607030303030303030316252A220C03030303
            0E3F3F3F3F38393F3F0E033C3F3C03030A3F3F3F04033F3F3F3F3F3F3F06383F
            38030303013F3F2E0303033F3F330303032D3F3F3F3F3F12353F3F3A383F3F3F
            18030525292A2A2A2A2A2A2A2A1506030303030303030316252A1F0703030303
            393F3F2C03031B3F3F0A033B3F3B03033A3F3F1103043F3F3103040409031E3F
            3F353636373F3F0F0303033F3F3303030303033F3F350303362E060303033F3F
            3803011F272A2A2A2A2A2A2A2A1F0703030303030303011F262514020303030F
            3F3F350303031A3F3F0A033B3F3903333F3F1E0303043F3F310303030303063F
            3F3F3F3F3F3F3D030303033F3F3303030303033F3F3603030A03030303043F3F
            3F03020B252A2A2A2A2A2A2A2A230B020303030303030B222A210B030303031D
            3F3F1B03313F3F3F3F0A033B3F3F3C3F3F34030303043F3F3103040509030337
            3F370A113F3F2B030303033F3F3303030303033F3F36030303031730393F3F3F
            3703030116262A2A2A2A2A2A2A2A20080303030303062026241402030303032C
            3F3F1703303F3F3F3F0F033B3F3F3F3F3F3F2F0303043F3F3F3F3F3F3A03031E
            3F3F03193F3F0F030303033F3F3303030303033F3F36030303363F3F3F3F3F3F
            110303020522272A2A2A2A2A2A2A2A210C0403010C212626150503030303031D
            3F3F1B03030303030303033B3F3A0303303F3F1903043F3F3F3F3F3F38030306
            3F3F172F3F3D03030303033F3F3303030303033F3F3603031C3F3F3F3F361E03
            03030303020722272A2A2A2A2A2A2A2A27242324262A2616070303030303030F
            3F3F3403030303030901033B3F3B0303093F3F3003043F3F2E03030303030303
            383F2F3D3F2B03030303033F3F3303030303033F3F360303303F3F1C03030303
            0303030303020620262A2A2A2A2A2A2A2A2A2A2A2A2515050303030303030303
            383F3F2D030303193F09033B3F3A03032C3F3F2E03043F3F3103040409030303
            1D3F3F3F3F0A03030904023F3F3303050603033F3F3503032C3F3F180303032C
            2D030303030302011323272A2A2A2A2A2A2A2A26200B01030303030303030303
            0A3F3F3F3F3A3F3F3F06033C3F3F3F3F3F3F3F1103043F3F3F3F3F3F3F0F0303
            013F3F3F3C0303123F3F3F3F3F3F3F3F3F2C3F3F3F3F3F18043F3F3F39383F3F
            2B0303030303030303010D1F232526262522150B040303030303030303030303
            0306333F3F3F3F3F2B03033F3F3F3F3F3E34110303063F3F3F3F3F3F3F0E0303
            03373F3F2C0303103F3F3F3F3F3F3F3F3A2C3F3F3F3F3F180309353F3F3F3F3A
            1803030303030303030303030303030303030303030303030303030303030303
            03030303090A0103030303030303030303030303030303030303030303030303
            030303030303030303030303030303030303030303030303030303030A0A0303
            0303030303030303030303030303030303030303030303030303030303030303
            0303030303030303030303030303030303030303030303030303030303030303
            0303030303030303030303030303030303030303030303030303030303030303
            0303}
        end
      end
    end
    object TPage
      Left = 0
      Top = 0
      Caption = 'MultiPrint'
      object lblMulti: TLabel
        Left = 0
        Top = 0
        Width = 193
        Height = 39
        Hint = 'Detail information about example'
        Align = alTop
        Caption = 
          'Multi-job printing (print jobs integration)'#13#10'Based on TMultiPrin' +
          'tJob (Print Suite Pro)'#13#10'Manual code 0 lines!'
      end
      object lblMultiInfo: TLabel
        Left = 0
        Top = 112
        Width = 231
        Height = 91
        Caption = 
          'Click this button to call print job list editor.'#13#10'In design-time' +
          ' this editor can be called from the '#13#10'component context menu or ' +
          'by double-click'#13#10'on the component.'#13#10#13#10'By default, all print jobs' +
          ' of this demo '#13#10'(except psjMulti) are added in print job list.'
      end
      object btnEditPrintJobs: TButton
        Left = 64
        Top = 60
        Width = 141
        Height = 25
        Hint = 'Click here to call print job list editor'
        Caption = 'Edit print job list...'
        TabOrder = 0
        OnClick = btnEditPrintJobsClick
      end
    end
    object TPage
      Left = 0
      Top = 0
      Caption = 'Draft'
      object lblDraft: TLabel
        Left = 0
        Top = 0
        Width = 265
        Height = 39
        Hint = 'Detail information about example'
        Align = alTop
        Caption = 
          'Draft printing (many draft page in one physical page)'#13#10'Based on ' +
          'TDraftPrintJob (Print Suite Pro)'#13#10'Manual code 0 lines!'
      end
      object lblDraftPrintJob: TLabel
        Left = 0
        Top = 84
        Width = 144
        Height = 13
        Caption = 'Choose print job to draft print'
      end
      object lblDraftScale: TLabel
        Left = 164
        Top = 136
        Width = 25
        Height = 13
        Hint = 'Choose draft scale'
        Caption = 'Scale'
      end
      object cmbDraft: TComboBox
        Left = 0
        Top = 100
        Width = 265
        Height = 21
        Hint = 'Choose print job to print in draft mode'
        Style = csDropDownList
        ItemHeight = 13
        TabOrder = 0
        OnChange = cmbDraftChange
      end
      object chbDraftSeparators: TCheckBox
        Left = 0
        Top = 132
        Width = 85
        Height = 21
        Hint = 'Turn it on to draw separators between draft pages'
        Caption = 'Separators'
        Checked = True
        State = cbChecked
        TabOrder = 1
        OnClick = chbDraftSeparatorsClick
      end
      object edtDraftScale: TEdit
        Left = 200
        Top = 132
        Width = 49
        Height = 21
        Hint = 'Choose draft scale'
        ReadOnly = True
        TabOrder = 2
        Text = '2'
      end
      object udnDraftScale: TUpDown
        Left = 249
        Top = 132
        Width = 15
        Height = 21
        Hint = 'Choose draft scale'
        Associate = edtDraftScale
        Min = 2
        Max = 10
        Position = 2
        TabOrder = 3
        OnClick = udnDraftScaleClick
      end
    end
  end
  object psjAbout: TPrintJob
    PageCount = 2
    Title = 'About Greatis Print Suite'
    Margins.Left = 1.000000000000000000
    Margins.Top = 1.000000000000000000
    Margins.Right = 1.000000000000000000
    Margins.Bottom = 1.000000000000000000
    MarginsUnits = unInches
    MarginsError = meNone
    Header = 1.000000000000000000
    HeaderUnits = unInches
    Footer = 1.000000000000000000
    FooterUnits = unInches
    PageWidth = 4960.000000000000000000
    PageHeight = 7015.000000000000000000
    Orientation = orPortrait
    Options = [joMargins, joHeader, joFooter]
    OnInitDraw = psjInitDraw
    OnDraw = psjAboutDraw
    Left = 292
    Top = 32
  end
  object pswMain: TPreviewWindow
    PrintJob = psjAbout
    Caption = 'TPreviewWindow Demo'
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clWindowText
    Font.Height = -11
    Font.Name = 'MS Sans Serif'
    Font.Style = []
    Icon.Data = {
      0000010001001010100000000000280100001600000028000000100000002000
      00000100040000000000C0000000000000000000000000000000000000000000
      0000000080000080000000808000800000008000800080800000C0C0C0008080
      80000000FF0000FF000000FFFF00FF000000FF00FF00FFFF0000FFFFFF000000
      0000000000000000000004E60000008000004E6C000000877774E6C77000008F
      FF4E6C777000008008F6C77F7000087E707077FF70008FE7E7077FFF70008EFE
      7E07FFFF70008FFFE707FFFF700008FE7077FFFF70000088077FFFF770000087
      7FFFFF000000008FFFFFFF8F8000008FFFFFFF8800000088888888800000FFCF
      7700FF878600C0039600C003CB00C003B200C003D7008003DD000003E3000003
      EA000003F1008003F800C003FF00C003A000C0078000C00FFF00C01FFB00}
    Position = poDefaultPosOnly
    WindowLeft = 0
    WindowTop = 0
    WindowWidth = 400
    WindowHeight = 500
    Color = clBlack
    ShadowColor = clBlack
    ShadowSize = 0
    ScrollTracking = True
    Buttons = [btnPrint, btnPrintDialog, btnFirstPage, btnPrevPage, btnNextPage, btnLastPage, btnZoomOut, btnZoomIn]
    Left = 616
    Top = 32
  end
  object psjAreas: TPrintJob
    Title = 'Print Job Page Areas'
    Margins.Left = 1.000000000000000000
    Margins.Top = 1.000000000000000000
    Margins.Right = 1.000000000000000000
    Margins.Bottom = 1.000000000000000000
    MarginsUnits = unInches
    MarginsError = meNone
    Header = 1.000000000000000000
    HeaderUnits = unInches
    Footer = 1.000000000000000000
    FooterUnits = unInches
    PageWidth = 4960.000000000000000000
    PageHeight = 7015.000000000000000000
    Options = [joMargins, joHeader, joFooter]
    OnInitDraw = psjInitDraw
    OnDraw = psjAreasDraw
    Left = 292
    Top = 88
  end
  object psjPublished: TPrintJob
    PageCount = 20
    Title = 'Published interface of Greatis Print Suite components'
    Margins.Left = 1.000000000000000000
    Margins.Top = 1.000000000000000000
    Margins.Right = 1.000000000000000000
    Margins.Bottom = 1.000000000000000000
    MarginsUnits = unInches
    MarginsError = meNone
    Header = 1.000000000000000000
    HeaderUnits = unInches
    Footer = 1.000000000000000000
    FooterUnits = unInches
    PageWidth = 4960.000000000000000000
    PageHeight = 7015.000000000000000000
    Orientation = orPortrait
    Options = [joMargins, joHeader, joFooter]
    OnInitDraw = psjInitDraw
    OnDraw = psjPublishedDraw
    Left = 292
    Top = 116
  end
  object psjSimplest: TPrintJob
    PageCount = 3
    Title = 'Simplest realization of print job'
    Margins.Left = 1.000000000000000000
    Margins.Top = 1.000000000000000000
    Margins.Right = 1.000000000000000000
    Margins.Bottom = 1.000000000000000000
    MarginsUnits = unInches
    MarginsError = meNone
    PageWidth = 4960.000000000000000000
    PageHeight = 7015.000000000000000000
    Orientation = orPortrait
    Options = [joMargins, joHeader, joFooter]
    OnDraw = psjSimplestDraw
    Left = 292
    Top = 144
  end
  object psjSimpleGrid: TSimpleGridPrintJob
    OnColWidth = psjSimpleGridColWidth
    OnDrawCell = psjSimpleGridDrawCell
    ColCount = 4
    RowCount = 16
    RowsPerPage = 16
    TableBorders = [cbTop, cbLeft]
    HeaderCellBorders = [cbRight, cbBottom]
    PageCellBorders = [cbRight, cbBottom]
    FooterCellBorders = [cbTop, cbLeft]
    IndexColumn = True
    IndexStart = 1
    Title = 'TSimpleGridPrintJob Demo'
    Margins.Left = 1.000000000000000000
    Margins.Top = 1.000000000000000000
    Margins.Right = 1.000000000000000000
    Margins.Bottom = 1.000000000000000000
    MarginsUnits = unInches
    MarginsError = meNone
    Header = 0.700000000000000000
    HeaderUnits = unInches
    PageWidth = 4960.000000000000000000
    PageHeight = 7015.000000000000000000
    Orientation = orPortrait
    Options = [joMargins, joHeader, joFooter]
    OnInitDraw = psjSimpleGridInitDraw
    Left = 364
    Top = 88
  end
  object psjSimpleTextGrid: TSimpleTextGridPrintJob
    OnColWidth = psjSimpleTextGridColWidth
    OnCellText = psjSimpleTextGridCellText
    HeaderFont.Charset = DEFAULT_CHARSET
    HeaderFont.Color = clWindowText
    HeaderFont.Height = -16
    HeaderFont.Name = 'Arial'
    HeaderFont.Style = [fsBold]
    PageFont.Charset = DEFAULT_CHARSET
    PageFont.Color = clWindowText
    PageFont.Height = -16
    PageFont.Name = 'Arial'
    PageFont.Style = []
    FooterFont.Charset = DEFAULT_CHARSET
    FooterFont.Color = clWindowText
    FooterFont.Height = -16
    FooterFont.Name = 'Arial'
    FooterFont.Style = []
    ColCount = 5
    RowCount = 50
    RowsPerPage = 20
    TableBorders = [cbLeft, cbBottom]
    HeaderCellBorders = [cbTop, cbRight]
    PageCellBorders = [cbTop, cbRight]
    FooterCellBorders = [cbTop, cbLeft, cbRight, cbBottom]
    Title = 'TSimpleTextGridPrintJob Demo'
    Margins.Left = 1.000000000000000000
    Margins.Top = 1.000000000000000000
    Margins.Right = 1.000000000000000000
    Margins.Bottom = 1.000000000000000000
    MarginsUnits = unInches
    MarginsError = meNone
    Header = 1.000000000000000000
    HeaderUnits = unInches
    Footer = 1.000000000000000000
    FooterUnits = unInches
    PageWidth = 4960.000000000000000000
    PageHeight = 7015.000000000000000000
    Orientation = orPortrait
    Options = [joMargins, joHeader, joFooter]
    Left = 364
    Top = 60
  end
  object psjStringGrid: TStringGridPrintJob
    StringGrid = stgProducts
    HeaderFont.Charset = DEFAULT_CHARSET
    HeaderFont.Color = clWindowText
    HeaderFont.Height = -16
    HeaderFont.Name = 'Arial'
    HeaderFont.Style = [fsBold]
    PageFont.Charset = DEFAULT_CHARSET
    PageFont.Color = clWindowText
    PageFont.Height = -16
    PageFont.Name = 'Arial'
    PageFont.Style = []
    FooterFont.Charset = DEFAULT_CHARSET
    FooterFont.Color = clWindowText
    FooterFont.Height = -16
    FooterFont.Name = 'Arial'
    FooterFont.Style = []
    RowsPerPage = 20
    TableBorders = [cbTop, cbLeft]
    HeaderCellBorders = [cbRight, cbBottom]
    PageCellBorders = [cbRight, cbBottom]
    IndexColumn = True
    IndexStart = 1
    Title = 'TStringGridPrintJob Demo'
    Margins.Left = 1.000000000000000000
    Margins.Top = 1.000000000000000000
    Margins.Right = 1.000000000000000000
    Margins.Bottom = 1.000000000000000000
    MarginsUnits = unInches
    MarginsError = meNone
    Header = 0.500000000000000000
    HeaderUnits = unInches
    Footer = 0.500000000000000000
    FooterUnits = unInches
    PageWidth = 4960.000000000000000000
    PageHeight = 7015.000000000000000000
    Orientation = orPortrait
    Options = [joMargins, joHeader, joFooter]
    Left = 364
    Top = 116
  end
  object imlLarge: TImageList
    Height = 32
    Width = 32
    Left = 420
    Top = 144
    Bitmap = {
      494C010103000400040020002000FFFFFFFFFF10FFFFFFFFFFFFFFFF424D3600
      0000000000003600000028000000800000002000000001002000000000000040
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000008000000080000000800000008000000080000000800000008000000080
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000008000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000080000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000CDEA0000A8BF000095AA000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000000000000000000000DF
      FF0000CDEA0000BAD50000A8BF0000A8BF0000A8BF000095AA00000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00000000000000000000000000000000000000000000000000FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000002BE4FF0000DFFF0000DF
      FF0000CDEA0000839500000000000000000000A8BF0000A8BF000095AA000083
      9500000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00000000000000000000000000000000000000000000000000FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000006AEDFF006AEDFF002BE4FF0000CDEA000083
      95000083950000CDEA0000A8BF0000A8BF00000000000000000000A8BF000095
      AA000095AA000083950000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00000000000000000000000000000000000000000000000000000000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000006AEDFF006AEDFF006AEDFF0000CDEA00008395000083950000CD
      EA000095AA002BE4FF0000A8BF000095AA000095AA000095AA00000000000000
      00000095AA000095AA0000839500007080000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00000000000000000000000000000000000000000000000000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000000000000000000080EF
      FF0080EFFF006AEDFF0000CDEA00008395000083950000DFFF0000DFFF0000CD
      EA000095AA002BE4FF0000A8BF000095AA000095AA000095AA000095AA000083
      9500000000000000000000839500008395000083950000708000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00000000000000000000000000000000000000000000000000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000000000000095AA0080EF
      FF0000CDEA0000839500008395002BE4FF0000DFFF0000DFFF0000DFFF0000CD
      EA000095AA002BE4FF0000A8BF000095AA0000A8BF000095AA00008395000095
      AA00008395000095AA0000000000000000000083950000708000007080000070
      8000000000000000000000000000000000000000000000000000000000000000
      0000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00000000000000000000000000000000000000000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000000000000095AA000083
      9500008395002BE4FF002BE4FF0000DFFF0000DFFF0000DFFF0000DFFF0000DF
      FF000095AA002BE4FF000095AA0000A8BF000095AA000095AA000095AA000083
      95000095AA000083950000839500007080000000000000000000007080000070
      8000000000000000000000000000000000000000000000000000000000000000
      0000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00000000000000000000000000000000000000000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000095AA000095AA006AED
      FF000095AA002BE4FF002BE4FF002BE4FF002BE4FF0000DFFF0000DFFF0000DF
      FF000095AA002BE4FF0000A8BF000095AA0000A8BF000095AA00008395000095
      AA00008395000083950000708000008395000070800000708000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00000000000000000000000000000000000000000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000095AA0080EFFF006AED
      FF000095AA002BE4FF002BE4FF002BE4FF002BE4FF002BE4FF0000DFFF0000DF
      FF000095AA0080EFFF000095AA0000A8BF000095AA00008395000095AA000083
      9500008395000070800000839500007080000083950000708000007080000070
      8000000000000000000000000000000000000000000000000000000000000000
      0000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00000000000000000000000000000000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000095AA0080EFFF006AED
      FF000095AA006AEDFF002BE4FF002BE4FF002BE4FF0000DFFF0000DFFF0080EF
      FF000095AA000083950000CDEA0000CDEA00008395000095AA00008395000083
      9500008395000083950000708000008395000070800000708000007080000070
      8000005E6A000000000000000000000000000000000000000000000000000000
      00000000000000000000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00000000000000
      0000000000000000000000000000000000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000095AA0080EFFF006AED
      FF000095AA002BE4FF002BE4FF0000DFFF0000DFFF0080EFFF0080EFFF0000CD
      EA0000CDEA0000DFFF00007080000083950000CDEA0000CDEA00008395000083
      950000839500007080000083950000708000007080000070800000708000005E
      6A00005E6A000000000000839500000000000000000000000000000000000000
      00000000000000000000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00000000000000
      0000000000000000000000000000000000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000095AA0080EFFF006AED
      FF000095AA0000DFFF0000DFFF0080EFFF0080EFFF0000CDEA0000CDEA0000DF
      FF0000DFFF0000DFFF0000DFFF0000CDEA00008395000083950000CDEA0000CD
      EA00007080000083950000708000007080000070800000708000005E6A000070
      8000005E6A00000000000095AA00008395000000000000000000000000000000
      00000000000000000000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00000000000000
      0000000000000000000000000000000000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000FFFFFF00FFFFFF0000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000095AA0080EFFF006AED
      FF000095AA0080EFFF0080EFFF0000CDEA0000CDEA0000DFFF000000FF003300
      CC0000DFFF002BE4FF00007080000083950000CDEA0000CDEA00007080000083
      950000CDEA0000CDEA00007080000070800000708000005E6A0000708000005E
      6A00005E6A000000000000CDEA00008395000000000000000000000000000000
      00000000000000000000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00000000000000
      0000000000000000000000000000000000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000FFFFFF00FFFFFF00FFFFFF00008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000095AA0080EFFF0080EF
      FF000095AA000083950000CDEA0000DFFF0000FF00000099660000CDEA0000BA
      D50000839500007080002BE4FF0000DFFF0000CDEA0000CDEA0000CDEA000000
      0000008395000070800000CDEA0000CDEA000070800000708000005E6A00005E
      6A00005E6A000000000000839500000000000000000000000000000000000000
      00000000000000000000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00000000000000
      0000000000000000000000000000000000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      000000800000008000000080000000800000FFFFFF00FFFFFF00FFFFFF000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000095AA000095AA0080EF
      FF002BE4FF0000CDEA00008395000070800000CDEA0000BAD500008395000083
      95006AEDFF002BE4FF002BE4FF0000DFFF0000DFFF000000000000000000B2B2
      B200B2B2B20000000000008395000083950000CDEA0000BAD500005E6A00005E
      6A00005E6A000000000000000000000000000000000000000000000000000000
      00000000000000000000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00000000000000
      0000000000000000000000000000000000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      00000080000000800000008000000080000000800000FFFFFF00FFFFFF00FFFF
      FF00008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000095
      AA000095AA0080EFFF002BE4FF0000CDEA0000839500008395000070800000CD
      EA006AEDFF002BE4FF002BE4FF000000000000000000B2B2B200DDDDDD00DDDD
      DD00B2B2B2000000000000CDEA0000CDEA00008395000083950000CDEA0000BA
      D500005E6A000000000000000000000000000000000000000000000000000000
      0000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00000000000000000000000000000000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF0000800000008000000080
      0000008000000080000000800000008000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000095AA000095AA0080EFFF002BE4FF0000CDEA00008395000070
      8000008395000000000000000000B2B2B200DDDDDD00DDDDDD00993300009933
      0000E3E3E300C0C0C000000000000070800000CDEA0000BAD500008395000083
      9500000000000000000000000000000000000000000000000000000000000000
      0000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00000000000000000000000000000000000000000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      000000800000008000000080000000800000008000000080000000800000FFFF
      FF00FFFFFF0000800000008000000080000000800000FFFFFF00008000000080
      0000008000000080000000800000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000095AA000095AA0080EFFF002BE4FF0000CD
      EA000083950000708000B2B2B200E3E3E3009933000099330000E3E3E300E3E3
      E300E3E3E300E3E3E30000000000008395000083950000839500000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00000000000000000000000000000000000000000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      000000800000008000000080000000800000008000000080000000800000FFFF
      FF00008000000080000000800000008000000080000000800000FFFFFF000080
      0000008000000080000000800000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000095AA000095AA0080EF
      FF002BE4FF0000CDEA0086868600E3E3E300E3E3E300E3E3E300F1F1F1009933
      000099330000E3E3E300C0C0C000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00000000000000000000000000000000000000000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      000000800000008000000080000000800000008000000080000000800000FFFF
      FF00008000000080000000800000008000000080000000800000FFFFFF000080
      0000008000000080000000800000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000095
      AA000095AA0080EFFF0086868600E3E3E300E3E3E3009933000099330000EAEA
      EA00EAEAEA00EAEAEA00EAEAEA00C0C0C0000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00000000000000000000000000000000000000000000000000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      000000800000008000000080000000800000008000000080000000800000FFFF
      FF0000800000FFFFFF0000800000008000000080000000800000FFFFFF000080
      0000008000000080000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000095AA000095AA0086868600EAEAEA00EAEAEA00EAEAEA00F1F1
      F1009933000099330000EAEAEA00EAEAEA00C0C0C00000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00000000000000000000000000000000000000000000000000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      000000800000008000000080000000800000008000000080000000800000FFFF
      FF0000800000FFFFFF00FFFFFF00008000000080000000800000FFFFFF000080
      0000008000000080000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000086868600EAEAEA00F8F8F800993300009933
      0000F8F8F800F8F8F800F1F1F100F1F1F100F1F1F100C0C0C000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00000000000000000000000000000000000000000000000000000000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000FFFFFF0000800000008000000080000000800000FFFFFF00008000000080
      0000008000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000086868600F8F8F800F8F8F800F8F8
      F800F8F8F800F1F1F1009933000099330000F1F1F100F1F1F100C0C0C0000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00000000000000000000000000000000000000000000000000FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      000000800000FFFFFF00FFFFFF00FFFFFF00FFFFFF0000800000008000000080
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000086868600F8F8F800F8F8
      F8009933000099330000F8F8F800F8F8F800F8F8F800F8F8F800F1F1F1008686
      8600868686000000000000000000000000000000000000000000000000000000
      00000000000000000000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00000000000000000000000000000000000000000000000000FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000000000086868600F8F8
      F800F8F8F800F8F8F800F8F8F800F8F8F800F8F8F80086868600868686000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000008686
      8600F8F8F800F8F8F800F8F8F800868686008686860000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000008000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000080000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000868686008686860086868600000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000008000000080000000800000008000000080000000800000008000000080
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000424D3E000000000000003E000000
      2800000080000000200000000100010000000000000200000000000000000000
      000000000000000000000000FFFFFF00FFFFFFFF03F81FC0FFF00FFF00000000
      FFFFFFFF03F81FC0FF8001FF00000000FFF8FFFF03F81FC0FE00007F00000000
      FFE03FFF00000000FC00003F00000000FF800FFF00000000F800001F00000000
      FE0003FF00000000F000000F00000000F80000FFE0000007E000000700000000
      E000003FE0000007C000000300000000C000000FE0000007C000000300000000
      C0000007E00000078000000100000000C0000007E00000078000000100000000
      80000007E0000007800000010000000080000003E00000070000000000000000
      8000000100000000000000000000000080000000000000000000000000000000
      8000000000000000000000000000000080000000000000000000000000000000
      8000000100000000000000000000000080000003000000000000000000000000
      E0000003E00000070000000000000000F800000FE00000078000000100000000
      FE00003FE00000078000000100000000FF8000FFE00000078000000100000000
      FFE0007FE0000007C000000300000000FFF8003FE0000007C000000300000000
      FFFE001FE0000007E000000700000000FFFF000700000000F000000F00000000
      FFFF800700000000F800001F00000000FFFFC01F00000000FC00003F00000000
      FFFFE07F03F81FC0FE00007F00000000FFFFF1FF03F81FC0FF8001FF00000000
      FFFFFFFF03F81FC0FFF00FFF0000000000000000000000000000000000000000
      000000000000}
  end
  object imlSmall: TImageList
    Left = 392
    Top = 144
    Bitmap = {
      494C010103000400040010001000FFFFFFFFFF10FFFFFFFFFFFFFFFF424D3600
      0000000000003600000028000000400000001000000001002000000000000010
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000080000000800000008000000080000000800000008000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000F0FF000099B4000099B40000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000DCF00000F0FF000080A00000000000000000000099B4000080A0000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000000000000F0FF0000F0
      FF000080A0000080A00000F0FF0000DCF00000DCF00000000000000000000099
      B4000080A0000000000000000000000000000000000000000000000000000000
      0000FFFFFF00FFFFFF0000000000000000000000000000000000FFFFFF00FFFF
      FF00000000000000000000000000000000000000000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000099B4000080A0000080
      A00000F0FF0000F0FF0000DCF00000DCF00000B4C80000B4C8000099B4000000
      0000000000000080A0000000000000000000000000000000000000000000FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF000000000000000000000000000000000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000099B4000080A00000F0FF0000F0
      FF0000F0FF0000DCF00000DCF00000DCF00000B4C80000B4C80000B4C8000099
      B4000099B400000000000000000000000000000000000000000000000000FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF000000000000000000000000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000099B40000F0FF0000F0FF0000F0
      FF0000DCF00000DCF00000F0FF0000B4C80000DCF00000B4C8000099B4000099
      B4000080A0000099B4000080A000000000000000000000000000000000000000
      0000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00000000000000000000000000000000000080000000800000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000800000008000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000099B40000F0FF0000F0FF0000F0
      FF0000F0FF0000F0FF0000F0FF0000F0FF0000F0FF0000B4C80000B4C8000099
      B4000099B4000080A0000080A000000000000000000000000000000000000000
      0000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00000000000000000000000000000000000080000000800000008000000080
      0000008000000080000000800000FFFFFF000080000000800000008000000080
      0000008000000080000000800000008000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000099B40000F0FF0000F0FF0000F0
      FF0000F0FF0000F0FF000000FF003300CC0000F0FF0000F0FF0000DCF0000099
      B4000099B4000099B4000080A000000000000000000000000000000000000000
      0000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00000000000000000000000000000000000080000000800000008000000080
      000000800000008000000080000000800000FFFFFF0000800000008000000080
      0000008000000080000000800000008000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000099B40000F0FF0000F0FF0000F0
      FF0000FF00000099660000F0FF0000F0FF0000F0FF000080A0000080A0000000
      00000099B4000080A0000080A000000000000000000000000000000000000000
      0000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00000000000000000000000000000000000080000000800000008000000080
      00000080000000800000008000000080000000800000FFFFFF00FFFFFF00FFFF
      FF00008000000080000000800000008000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000099B4000099B40000F0
      FF0000F0FF0000F0FF0000F0FF000080A0000080A000C0C0C000C0C0C0000000
      00000080A0000080A0000080A00000000000000000000000000000000000FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF000000000000000000000000000080000000800000008000000080
      00000080000000800000008000000080000000800000FFFFFF00008000000080
      0000FFFFFF000080000000800000008000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000099
      B4000099B40000F0FF000080A000C0C0C000C0C0C000DDDDDD00E3E3E300DDDD
      DD0000000000000000000000000000000000000000000000000000000000FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF000000000000000000000000000000000000800000008000000080
      00000080000000800000008000000080000000800000FFFFFF00008000000080
      0000FFFFFF000080000000800000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000099B4000099B400D7D7D700DDDDDD00EAEAEA00EAEAEA00F1F1
      F100DDDDDD000000000000000000000000000000000000000000000000000000
      0000FFFFFF00FFFFFF0000000000000000000000000000000000FFFFFF00FFFF
      FF00000000000000000000000000000000000000000000800000008000000080
      0000008000000080000000800000008000000080000000800000FFFFFF00FFFF
      FF00008000000080000000800000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000077777700E3E3E300EAEAEA00F1F1F100F8F8
      F800F8F8F800DDDDDD005F5F5F005F5F5F000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000008000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000080000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000077777700F1F1F100F1F1F100F8F8
      F800777777007777770000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000080
      0000008000000080000000800000008000000080000000800000008000000080
      0000008000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000077777700777777007777
      7700000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000080000000800000008000000080000000800000008000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000424D3E000000000000003E000000
      2800000040000000100000000100010000000000800000000000000000000000
      000000000000000000000000FFFFFF00FC7F0C30F81F0000F01F0C30E0070000
      C0070000C003000080010000800100008001C003800100000001C00300000000
      0000000000000000000000000000000000000000000000000000000000000000
      8001C00300000000E007C00380010000F803000080010000FE000000C0030000
      FF030C30E0070000FF8F0C30F81F000000000000000000000000000000000000
      000000000000}
  end
  object psjListView: TListViewPrintJob
    ListView = lsvDemo
    DrawIcons = True
    HeaderFont.Charset = DEFAULT_CHARSET
    HeaderFont.Color = clWindowText
    HeaderFont.Height = -16
    HeaderFont.Name = 'Arial'
    HeaderFont.Style = [fsBold]
    PageFont.Charset = DEFAULT_CHARSET
    PageFont.Color = clWindowText
    PageFont.Height = -16
    PageFont.Name = 'Arial'
    PageFont.Style = []
    FooterFont.Charset = DEFAULT_CHARSET
    FooterFont.Color = clWindowText
    FooterFont.Height = -16
    FooterFont.Name = 'Arial'
    FooterFont.Style = []
    ClipMode = cmClip
    RowsPerPage = 20
    TableBorders = [cbTop, cbLeft]
    HeaderCellBorders = [cbRight, cbBottom]
    PageCellBorders = [cbRight, cbBottom]
    IndexColumn = True
    IndexStart = 1
    Title = 'TListViewPrintJob Demo'
    Margins.Left = 1.000000000000000000
    Margins.Top = 1.000000000000000000
    Margins.Right = 1.000000000000000000
    Margins.Bottom = 1.000000000000000000
    MarginsUnits = unInches
    MarginsError = meNone
    Header = 0.500000000000000000
    HeaderUnits = unInches
    Footer = 0.500000000000000000
    FooterUnits = unInches
    PageWidth = 4960.000000000000000000
    PageHeight = 7015.000000000000000000
    Orientation = orPortrait
    Options = [joMargins, joHeader, joFooter]
    Left = 364
    Top = 144
  end
  object psjRules: TPrintJob
    Title = 'Rules - Exact size printing'
    Margins.Left = 1.000000000000000000
    Margins.Top = 1.000000000000000000
    Margins.Right = 1.000000000000000000
    Margins.Bottom = 1.000000000000000000
    MarginsUnits = unInches
    MarginsError = meNone
    PageWidth = 7015.000000000000000000
    PageHeight = 4960.000000000000000000
    Orientation = orLandscape
    Options = [joMargins]
    OnDraw = psjRulesDraw
    Left = 292
    Top = 172
  end
  object psjStrings: TStringsPrintJob
    Strings.Strings = (
      'Enter your text here...')
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clWindowText
    Font.Height = -16
    Font.Name = 'Courier New'
    Font.Style = []
    Title = 'TStrinsPrintJob Demo'
    Margins.Left = 1.000000000000000000
    Margins.Top = 1.000000000000000000
    Margins.Right = 1.000000000000000000
    Margins.Bottom = 1.000000000000000000
    MarginsUnits = unInches
    MarginsError = meNone
    PageWidth = 4960.000000000000000000
    PageHeight = 7015.000000000000000000
    Orientation = orPortrait
    Options = [joMargins, joHeader, joFooter]
    Left = 364
    Top = 172
  end
  object opdStrings: TOpenDialog
    DefaultExt = 'txt'
    Filter = 'Text files (*.txt)|*.txt|Any files (*.*)|*.*'
    Options = [ofHideReadOnly, ofFileMustExist]
    Left = 392
    Top = 172
  end
  object fndStrings: TFontDialog
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clWindowText
    Font.Height = -11
    Font.Name = 'MS Sans Serif'
    Font.Style = []
    Left = 420
    Top = 172
  end
  object psjMulti: TMultiPrintJob
    Title = 'TMultiPrintJob Demo'
    Interlacing = False
    Left = 364
    Top = 256
    PrintJobs = (
      'psjAbout'
      'psjAreas'
      'psjPublished'
      'psjSimplest'
      'psjSimpleGrid'
      'psjSimpleTextGrid'
      'psjStringGrid'
      'psjListView'
      'psjRules'
      'psjRichEdit'
      'psjStrings')
  end
  object psjDraft: TDraftPrintJob
    PrintJob = psjAbout
    Separators = True
    Title = 'TDraftPrint Demo'
    Left = 364
    Top = 284
  end
  object psjRichEdit: TRichEditPrintJob
    RichEdit = redRichText
    Title = 'TRichEdit printing'
    Margins.Left = 1.000000000000000000
    Margins.Top = 1.000000000000000000
    Margins.Right = 1.000000000000000000
    Margins.Bottom = 1.000000000000000000
    MarginsUnits = unInches
    MarginsError = meNone
    PageWidth = 4960.000000000000000000
    PageHeight = 7015.000000000000000000
    Orientation = orPortrait
    Options = [joMargins, joHeader, joFooter]
    Left = 364
    Top = 200
  end
  object opdRichEdit: TOpenDialog
    DefaultExt = 'txt'
    Filter = 
      'Rich text files (*.rtf)|*.rtf|Text files (*.txt)|*.txt|Any files' +
      ' (*.*)|*.*'
    Options = [ofHideReadOnly, ofFileMustExist]
    Left = 392
    Top = 200
  end
  object psjPreviewProperties: TPrintJob
    Title = 'Preview properties'
    Margins.Left = 1.000000000000000000
    Margins.Top = 1.000000000000000000
    Margins.Right = 1.000000000000000000
    Margins.Bottom = 1.000000000000000000
    MarginsUnits = unInches
    MarginsError = meNone
    PageWidth = 4960.000000000000000000
    PageHeight = 7015.000000000000000000
    Options = [joMargins, joHeader, joFooter]
    Left = 292
    Top = 60
  end
  object cldPreview: TColorDialog
    Left = 320
    Top = 60
  end
  object psjScreenshot: TScreenshotPrintJob
    StretchMode = smFit
    AlignVertical = avCenter
    AlignHorizontal = ahCenter
    Margins.Left = 1.000000000000000000
    Margins.Top = 1.000000000000000000
    Margins.Right = 1.000000000000000000
    Margins.Bottom = 1.000000000000000000
    MarginsUnits = unInches
    MarginsError = meNone
    PageWidth = 7015.000000000000000000
    PageHeight = 4960.000000000000000000
    Orientation = orLandscape
    Options = [joMargins, joHeader, joFooter]
    Left = 364
    Top = 228
  end
  object psjImage: TImagePrintJob
    Image = imgGreatisSoftware
    StretchMode = smFit
    AlignVertical = avCenter
    AlignHorizontal = ahCenter
    Margins.Left = 70.000000000000000000
    Margins.Top = 80.000000000000000000
    Margins.Right = 119.000000000000000000
    Margins.Bottom = 100.000000000000000000
    PageWidth = 7015.000000000000000000
    PageHeight = 4960.000000000000000000
    Orientation = orLandscape
    Left = 392
    Top = 228
  end
  object psjControl: TControlPrintJob
    Control = rgrBitmapPrintJob
    StretchMode = smFit
    AlignVertical = avCenter
    AlignHorizontal = ahCenter
    Margins.Left = 70.000000000000000000
    Margins.Top = 80.000000000000000000
    Margins.Right = 119.000000000000000000
    Margins.Bottom = 100.000000000000000000
    PageWidth = 7015.000000000000000000
    PageHeight = 4960.000000000000000000
    Orientation = orLandscape
    Left = 420
    Top = 228
  end
  object psjForm: TFormPrintJob
    StretchMode = smFit
    AlignVertical = avCenter
    AlignHorizontal = ahCenter
    Margins.Left = 70.000000000000000000
    Margins.Top = 80.000000000000000000
    Margins.Right = 119.000000000000000000
    Margins.Bottom = 100.000000000000000000
    PageWidth = 7015.000000000000000000
    PageHeight = 4960.000000000000000000
    Orientation = orLandscape
    Left = 448
    Top = 228
  end
end
